/*************************************
	Shopp fixes
*************************************/
#shopp.grid .products.row-7 .product,
#shopp.grid .products.row-6 .product,
#shopp.grid .products.row-5 .product,
#shopp.grid .products.row-4 .product,
#shopp.grid .products.row-3 .product  {
	width: 100%;
	float: none;
}
.builder-module #shopp .product-gallery-wrapper {
	float: none;
	margin: 0px;
}
.builder-module  #shopp .gallery,
.builder-module  #shopp .thumbnails {
	max-width: 340px;
}
#shopp .product-price {
	clear: both;	
}
.builder-module #shopp .account-nav li {
    float: none;
    width: 100%;
    margin-bottom: 1em;
    text-align: center;
}
.builder-module #shopp .account-nav li a {
	margin: 0;
}

.builder-module #shopp.list .category li.product .image-wrapper {
	float: none;
	margin: 0;
}
.builder-module  #shopp.list .category li.product .image-wrapper img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.builder-module #shopp #cart .shipping-promo .column {
	float: none;
	display: block;
	width: 100%;
}
.builder-module #shopp #cart .shipping-promo .estimate-shipping .column-inner {
	padding-right: 0;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
}
.builder-module #shopp #cart .shipping-promo .enter-promos .promo-input {
	padding-left: 0;
}
.builder-module #shopp .related-products li {
	width: 100%;
	clear: both;
}

/*************************************
	Post Meta Mobile Styles
*************************************/

.hentry .entry-meta-wrapper {
	border-top: 1px solid #CECECE;
	border-bottom: 5px solid #DF4D3F;
	line-height: 1;
}
.hentry .entry-meta {
	display: block;
	float: none;
	color: #848484;
}
.hentry .entry-meta a {
	color: #848484;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-meta.author-wrap {
	width: auto;
	border-right: none;
	padding: 0;
	margin: .5em 0;
}
.hentry .entry-meta.comments-wrap {
	text-align: left;
	width: auto;
	border-right: none;
	padding: 0;
	margin: .5em 0;
}
.hentry .entry-meta.date {
	float: none;
	text-align: left;
	width: auto;
	padding: 0;
	margin: .5em 0;
}


/*************************************
	Footer Mobile Styles
*************************************/

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}